.header-img-contact2 {
    background: url('../img/header-photos/contact-1960.jpg') no-repeat;
    background-position:center;
    height: 330px;
}

.contact2-hero-background {
    height: 100px;
    top: 25px;
}

.contact2-hero-left {
    margin-top: 50px;
}

.contact2-img-content {
    height: 330px;
}

.contact2 h3 {
    border-bottom: #A7A9AB dotted 1px;
    padding-bottom: 15px;
    /*font-size: 1.25em;
    font-family: Verdana;
    color: #162A52;*/
}

.contact1-select-container {
    display: inline-block;
    width: 51.5%;
    height: 22px;
    overflow: hidden;
    background: #f3f3f5;
    background-image: url(../img/select-border.png), url(../img/select-arrow.png);
    background-repeat: no-repeat;
    background-position: 135px center, 143px center;
   
   border: 1px solid #ccc;
    
    /*box-shadow: inset 0 1px 3px #ddd;*/
    
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0px;

   
}

.contact1-select-container select {
    padding: 0;
   background: transparent;
   width: 120%;
   height: 100%;
   line-height: 100%;
   padding: 0;
   padding-left: 5px;
  
   border-radius: 0px;
   border-style: none;
   
    -webkit-appearance: none;
    
    display: inline-block;
    
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
} 


.contact2 .instruction{
    border-bottom: #A7A9AB dotted 1px;
    padding-bottom: 10px;
    padding-top: 10px;
    color: #162A52;
    font-family: Tahoma;
    font-size: 0.8em;
}

.contact2 p {
    padding: 0;
    margin: 0;
}

label > span, .redspan {
    color: #ee484c;
    
}

.grey {
    color: #58585a;
}


.contact2 h4 {
    padding-bottom: 20px;
    padding-top: 30px;
/*
    font-family: Tahoma;
    font-size: 1em;
    color: #162A52;
*/
}

.lightbluelink a:link,
.lightbluelink a:visited,
.lightbluelink a:hover,
.lightbluelink a:active{
    text-decoration: none;
    color: #16BFDF;
}

.contact1-border > div {
    border-bottom: #A7A9AB dotted 1px;
    padding-bottom: 25px;
    margin-bottom: 0px;
}

.contact1-section-label {
    /*
    float: left;
    width: 37.5%;
    padding-right: 62.5%;
    text-align: right;*/
}

.contact1-input {
    width: 52%;
}
.contact1-textarea {
    width: 52%;
}

.contact1-left-col,
.contact1-right-col {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.contact1-left-col {
    padding-right: 12.5px;
}
.contact1-right-col {
    padding-left: 12.5px;
}

.contact2-input {
    width: 40%;
}
.contact2-textarea {
    width: 74%;
}

label {
    line-height: 100%;
    font-family: Tahoma;
    font-size: 0.75em;
}

.contact2 .pure-form input,
.contact2 .pure-form textarea,
select[multiple]
 {
    background: #f3f3f5;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.testrrr {
    padding-bottom: 30px!important;
}

#submit {
    color: #fff;
    text-align: left;
    width: 150px;
    height: 30px;
    border: none;
    margin: 0;
    padding: 0 0 0 15px;
    background: #16BFDF url(../img/little-right-arrow.png) 90% center no-repeat;
}
input[type=button].sub_btn, button.sub_btn {
    color: #fff;
    text-align: left;
    width: 150px;
    height: 30px;
    border: none;
    margin: 0;
    padding: 0 0 0 15px;
    background: #16BFDF url(../img/little-right-arrow.png) 90% center no-repeat;
}

.contact1-checkbox {
    padding-top: 25px;
    padding-bottom: 20px;
}

.contact1-radio {
    line-height: 60px;
    background: #dcdfe6;
    padding-left: 12px;
    margin-top: 15px;
}
.contact1-radio > span:first-of-type{
    color: #162951;
}
.contact1-radio > span+span {
    padding-left: 12px;
}


input[type="radio"],
input[type="checkbox"]
{
    position:absolute;
    clip: rect(0,0,0,0);
    clip: rect(0 0 0 0);
}

input[type="radio"] + label {
    display:inline-block;
    max-width:19px;
    height:19px;
    vertical-align:middle;
    background:url(../img/radio-buttons.png) no-repeat;
    background-position: -19px 0;
}
input[type="radio"]:checked + label {
    background-position: 0 0;
}

input[type="checkbox"] + label {
    display:inline-block;
    max-width:19px;
    height:19px;
    vertical-align:middle;
    background:url(../img/checkbox.png) no-repeat center;
}
input[type="checkbox"]:checked + label {
    background-image: url(../img/checktick.png), url(../img/checkbox.png);
    background-repeat: no-repeat;
    background-position: center;
}

select:selection { background-color: red; }

.contact1-enquiries pure-control-group {
    vertical-align: top;
}

select[multiple] {
    vertical-align: middle;
}

.contact-questionbox {
    background: #dcdfe6;
    padding-left: 12px;
    margin-top: 15px;
}

.contact-questionbox label.gfield_label {
    width: 60%!important;
    font-size: 14px!important;
    line-height: 60px!important;
    color: #162951!important;
    text-align: left!important;
}

.contact-questionbox .ginput_container {
    float: right;
    width: 38%;
    margin-top: 20px;
}

.contact-questionbox ul.gfield_radio li {
    float: left;
    margin-left: 6px!important;
}

@media (max-width: 979px) {
    
    .pure-form-aligned .pure-control-group label {
        display: inline-block;
    }

    .contact2-left-col {
        margin-right: 6px;
    }
    .contact2-right-col {
        margin-left: 6px;
    }
    .contact2-textarea, .contact2-input,
    .contact1-textarea, .contact1-input {
       width: 100%;
    }
    .contact1-select-container {
       width: 100%;
    }
    
    .contact1-select-container {
       background: #f3f3f5;
        background-image: url(../img/select-border.png), url(../img/select-arrow.png);
        background-repeat: no-repeat;
        background-position: 90% center, 96.2% center;
    }
    
    .contact1-left-col {
        padding-right: 6px;
    }
    .contact1-right-col {
        padding-left: 6px;
    }

    .contact2-background {
        padding: 17px 10px 20px 10px; 
        background: #e7f9fb;
    }
    
    .contact1-checkbox {
        text-align: center;
    }
    
    .contact1-checkbox a{
        display: block;
        padding-bottom: 5px;
    }
    
    .contact2-radio {
        text-align: center;
    }

    .contact2-checkbox {
        text-align: center;   
    }
    

    .contact2 #submit  {
        text-align: center;
        width: 100%;
        height: 65px;
        background: #16BFDF url(../img/little-right-arrow.png) 57% center no-repeat;
    }
}

@media (max-width: 767px) {

   .contact2 .contact2-left-col {
        margin-right: 0;
    }
    .contact2  .contact2-right-col {
        margin-left: 0;
    }
    
    .contact1-left-col {
        padding-right: 0;
    }
    .contact1-right-col {
        padding-left: 0;
    }
    
    .contact2 div #submit  {
        background: #16BFDF url(../img/little-right-arrow.png) 90% center no-repeat;
    }
    .contact1-radio > span:first-of-type {
        display: block;
        text-align: center;
        padding-left: 0;
    }
    .contact1-radio > span:nth-of-type(2) {
        padding-left: 33%;
    }
    .instruction,
    .contact2 h3,
    .contact2 h4{
        padding-left: 12px;
    }
}